Bug 36506 - Changed Mastersites for misc/us-zipcodes
Summary: Changed Mastersites for misc/us-zipcodes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-29 21:20 UTC by Tilman Linneweh
Modified: 2002-05-02 02:18 UTC (History)
0 users

See Also:


Attachments
file.diff (493 bytes, patch)
2002-03-29 21:20 UTC, Tilman Linneweh
no flags Details | Diff
file.diff (209 bytes, patch)
2002-03-29 21:20 UTC, Tilman Linneweh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Linneweh 2002-03-29 21:20:01 UTC
	Removed the MASTER_SITE_LOCAL Sites, because the file is not there.

Fix: MAINTAINER=    ports@FreeBSD.org
Comment 1 jharris 2002-04-02 23:16:32 UTC
Gah!  That file isn't the right one.  The original file starts off like this:

# Zip Code : Location
#       @(#)zipcodes    8.1 (Berkeley) 6/8/93
00401:Pleasantville, NY
00501:Holtsville, NY
00544:Holtsville, NY
00601:Adjuntas, PR


A copy will be at

	http://galileo.spaceports.com/~jharris/distfiles/zipcodes.gz

until a committer can copy it to ${MASTER_SITE_LOCAL} again.  I'll take
maintainership of this port as well.

(As always, ftpfind.com, filesearching.com, and alltheweb.com are good
FTP search engines.)

-- 
Jason Harris
jharris@widomaker.com
Comment 2 Tilman Linneweh 2002-04-03 12:37:40 UTC
Hi,

> Gah!  That file isn't the right one.  The original file starts off like this:
> 
> # Zip Code : Location
> #       @(#)zipcodes    8.1 (Berkeley) 6/8/93
> 00401:Pleasantville, NY
> 00501:Holtsville, NY
> 00544:Holtsville, NY
> 00601:Adjuntas, PR


That seems more likely. I am sorry.

> 
> A copy will be at
> 
> 	http://galileo.spaceports.com/~jharris/distfiles/zipcodes.gz
> 
> until a committer can copy it to ${MASTER_SITE_LOCAL} again.  I'll take
> maintainership of this port as well.


Okay :)

regards arved
Comment 3 Patrick Li freebsd_committer 2002-05-02 02:18:29 UTC
State Changed
From-To: open->closed

Committed, Thanks!